<?php
include("CheckSession.php");
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="description" content="馬戲團" />
<title>馬戲團</title>
</head>
<?php

require_once("class/DBConfig.php");
require_once("class/DBOperation.php");

$SValue = $_POST['SFlag'];

$db = new DBOperation();
$db->connect_db($_DB['host'], $_DB['username'], $_DB['password'], $_DB['dbname']);
	$updateSql = "UPDATE SysConfig set SValue = '".$db->mysql_real_escape_string($SValue)."'"
	             ." where SName = 'LINEVALUE'";
	$db->query($updateSql);
  $db->close_db();	
	echo '<script type="text/javascript">';
  echo 'alert("更新尋寶狀態成功!!!!");';
  echo 'location.href="LineSetUp.php"';
  echo '</script>';

?>
</html>
